## Strings for XML-DSIG

Strings for XML-DSIG — General strings constants for XMLDsig

## Types and Values

#define | LASSO_DS_HREF
#define | LASSO_DS_PREFIX

## Includes

    #include <lasso/xml/dsig/strings.h>

## Description

## Functions

## Types and Values

### LASSO_DS_HREF

    #define LASSO_DS_HREF   "http://www.w3.org/2000/09/xmldsig#"

Namespace for FIXME

### LASSO_DS_PREFIX

    #define LASSO_DS_PREFIX "ds"

Preferred prefix for namespace of FIXME